## org.apache.catalina.tribes.transport
Class Constants

    java.lang.Object
      org.apache.catalina.tribes.transport.Constants

    public class Constants

extends java.lang.Object

Manifest constants for the `org.apache.catalina.tribes.transport` package.

Version:
  $Revision: 467222 $ $Date: 2006-10-24 05:17:11 +0200 (Tue, 24 Oct 2006) $
Author:
  Filip Hanik, Peter Rossbach

Field Summary
`static byte[]` `ACK_COMMAND`
`static byte[]` `ACK_DATA`
`static byte[]` `FAIL_ACK_COMMAND`
`static byte[]` `FAIL_ACK_DATA`
`static java.lang.String` `Package`

Constructor Summary
`Constants()`

Method Summary

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### Package

    public static final java.lang.String Package

See Also:
  Constant Field Values

### ACK_DATA

    public static final byte[] ACK_DATA

### FAIL_ACK_DATA

    public static final byte[] FAIL_ACK_DATA

### ACK_COMMAND

    public static final byte[] ACK_COMMAND

### FAIL_ACK_COMMAND

    public static final byte[] FAIL_ACK_COMMAND

Constructor Detail

### Constants

    public Constants()

Copyright © 2000-2008 Apache Software Foundation. All Rights Reserved.